Bug 130190

Summary: [PATCH] games/etracer switch to USE_TCL
Product: Ports & Packages Reporter: Martin Matuska <mm>
Component: Individual Port(s)Assignee: Martin Matuska <mm>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Martin Matuska freebsd_committer 2009-01-05 14:40:00 UTC
- switch to USE_TCL infrastructure
- add support for tcl85
Comment 1 Edwin Groothuis freebsd_committer 2009-01-05 14:40:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mm

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-01-05 14:40:13 UTC
Maintainer of games/etracer,

Please note that PR ports/130190 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130190

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-01-05 14:40:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Peter Dunning 2009-01-06 16:13:11 UTC
That looks fine although USE_TCL doesn't seem to be in the porter's 
handbook. I assume that has not been updated yet.
Comment 5 Martin Matuska freebsd_committer 2009-01-11 22:02:13 UTC
Yes, you are right, so I took care of this with help of danger@.

Now it is included in porter's handbook:
http://www.freebsd.org/doc/en/books/porters-handbook/using-tcl.html

Please approve or deny the proposal, thank you.
Comment 6 dfilter service freebsd_committer 2009-02-10 11:42:51 UTC
mm          2009-02-10 11:42:31 UTC

  FreeBSD ports repository

  Modified files:
    games/etracer        Makefile 
  Log:
  - switch to USE_TCL infrastructure
  - add support for tcl84 and tcl85
  - bump PORTREVISION
  
  PR:             ports/130190
  Approved by:    maintainer (timeout)
  
  Revision  Changes    Path
  1.4       +9 -6      ports/games/etracer/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Matuska freebsd_committer 2009-02-10 11:51:06 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!